Subject: Good facts...but why? (fwd)
From: [email-masked] (Larry London)
Date: 4 Jun 1994 14:27:52 -0400
Newsgroups: alt.sustainable.agriculture

---------- Forwarded message ----------
Date: Fri, 3 Jun 1994 20:04:15 -0700
From: Tom Hodges (moderated newsgroup) <[email-masked]>
To: Multiple recipients of list SUSTAG-L <[email-masked]>
Subject: Good facts...but why? (fwd)
---------- Forwarded message ----------
Date: Fri, 3 Jun 1994 17:29:04 -0400 (EDT)
From:[email-masked]
To: [email-masked]
Cc: Stephen Modena <[email-masked]>
Subject: Good facts...but why?

Jonathan's post has many good "details"...but I think misses it giving
framework or context....
>
> >Drucker would agree and *emphasize* the need for a moral /ethical outlook,
> but that it is useless if it contradicts or refuses to deal realistically
> with large scale social realities...<
>
> This is exactly reversed, as ethical people we need to analyze the large
> scale social realities in ethical terms and make decisions in relation
> to them based on our moral principles. We are not absolved of this
> responsibility just because these realities occur on a large scale.

Did I get it reversed?

Both Drucker and I *assume* what you stated...probably most people do this
within their scope of knowledge, realization and perceived field of
action.

Then there are the zealots who are going to impose their vision as
"concensus."

...skipping over the collapse of "segregation" and the Evil Empire...

>
> Actually if you examine the historical record of agriculture in Kansas
> from the time of European settlement in the mid 19th century to the
> 1930s, as well as that of the other dustbowl states like Oklahoma, you
> will find that droughts and blowing dust were a feature of that area.
> ...followed by more specific historial detail....
>

I questioned the use of "Dust Bowl" because I felt that it is being
used as a political phrase... the technical explaination of the
"Dust Bowl" *mechanics* is fine, but "Dust Bowl" is one of the
sybolisms of the process that I mentioned indirectly: communications
and economic interconnection...plus complete monitarization of
all significant national economies...has posed the individual in the
midst a social scale that is unfathomable to most people...irrespective
of their education.

> societal disintegration.<
> .....
>
> The industrial model of food production is not necessarily the *only*
> way to feed the worlds population. In fact in some instances the application
> of industrial methods to agriculture has undercut the productive base
> of agriculture leading to famine. In both China and the Soviet Union
> made large scale effort to shift argiculture to an explicitly industrial
> model, with disasterous results.

Well, yes....Marx, living in an *industrial* country (UK), which had
already abandoned it's local argriculture...provided the model for
a country (USSR / China) that was the *inverse* in economic structure!

But is that important?  Or was the rise of Stalinism...and the specific
tyrannical methods used to impose his personal authority right down
to the individual *everywhere* more important to understanding the
"failure" of Soviet agriculture?

And may I ask: was Soviet ag really industrial?  Given that the
Soviet peasantry had *no* industrial exposure...and virtually *all*
of the central Communist apparatus was *totally* unfamiliar with
the outside world...remember: Stalin never saw the World outside
of the USSR and the very first people to be purged AT ALL LEVELS
were those who had travel, studied, and worked abroad.

No, Soviet ag was at best a holodeck recreation of what a Georgian
imagined that Marx was talking about in 1850 England!

>    In fisheries and in timber production
> the application of the industrial model has often led to over exploitation
> and the collapse of the resource base. The increasing specialization and
> industrialization of our own agriculture has increased the requirements
> of transportation and production level fossil fuel consumption. To the
> extent that our food system requires these fossil fuels it is vulnerable
> and not sustainable. It is therefore simplistic to put forward the
> industrialization of agriculture as a panacea.

Well, I've offered no panacea.

I'm going to challange your vulnerability-sustainability myth.

Looking at Africa...the Ethiopian govement...as an example...has been able
to impose starvation...ditto in Somalia and others...because these economies
are *not* linked into the "high cost -- vulnerable -- non-sustainable"
communications and fossil fuel economic system of the other part of the
world that WILL NOT TOLERATE starvation in its societies.  :^)

Your argument backfires completely...starvation is possible anywhere that
peoples--for whatever reason--fail to link up to the greater economic
and communications powergrid of sustained, healthy, educated, productive,
internetworked social-economic systems of the "western" type.

The reality of China in the Cultural Revolution was large scale starvation...
large scale starvation was *the* weapon of the Soviet regime under
Stalin...the Marxist government of Ethopian *imposed* starvation...
the so-called warloards of Somolia *imposed* starvation...ditto
in Central American and South America...and in each case, the objective
of the regime-in-power was to break/destroy any formative linkage of the
local society-economy to the powergrid of the larger world economy....
an economy that at least recognises and values *interdependence* and
civil cooperativity...while allowing reasonable self-determination.

There is, therefore, tremendous *granularity* in today's world.  When
you say that "we" are vulnerable and dependent, you are unconsciously
invoking images of Somalia on us.

My view of history says that politics creates more misery than does
the unsustainability of unscientific plowing practices in Stone Hill, MO.
:^)

> [email-masked]
>

Have a nice weekend, Folks.

Steve Modena   [email-masked]